

.kenford_belt22ss_1200px {
    max-width: 1200px;
    margin: 0 auto;
}

.kenford_belt22ss_1200px_frame {
    max-width: 1200px;
    border: 3px solid #efd540;
    border-radius: 10px;
    padding: 50px 60px;
    margin: 0 auto;
}

.kenford_belt22ss_top p {
    font-size: 1.3em;
    line-height: 1.7;
    font-weight: 500;
    text-align: center;
    margin: 3em auto 4em;
}

.kenford_belt22ss_top span{
    background-image: linear-gradient(rgba(0 0 0 / 0) 70%, #efd540 70%);
}

.kenford_belt22ss_pctop {
    display: block !important;
}
    
.kenford_belt22ss_sptop {
    display: none !important;
}

.kenford_belt22ss_sponly {
    display: none;
}

/*==========プレゼント内容==========*/

.kenford_belt22ss_present {
    background-color: #eaf1f5;
    padding: 35px 0 70px;
    text-align: center;
    margin-bottom: 6em;
}

.kenford_belt22ss_present h2 {
    font-size: 3em;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1em;
    background-color: transparent;
    position: relative;
        
}

.kenford_belt22ss_present h2 span {
    font-size: 0.5em;
    display: block;
}

.kenford_belt22ss_present h2::before {
    content: "";
    width: 60px;
    height: 10px;
    border-radius: 5px;
    background: #28668d;
    position: absolute;
    top: -46px;
    left: 50%;
    transform: translateX(-50%) rotate(-30deg);
}

.kenford_belt22ss_present p {
    font-size: 17px;
    line-height: 1.4;
    color: #000000;
    font-weight: bold;
    margin-bottom: 0.8em;
}

.kenford_belt22ss_present p span {
    color: #999999;
    font-size: 0.9em;
    display: block;
}

.kenford_belt22ss_txtmargin {
    margin-top: 23.8px;
}


.kenford_belt22ss_button {
    color: #ffffff;
    background-color: #28668d;
    padding: 0.8em 3em;
    text-align: center;
    border-radius: 25px;
}

/*==========ベルトの選び方==========*/

.kenford_belt22ss_point {
    margin-bottom: 8em;    
}

.kenford_belt22ss_point h2 {
    font-size: 3em;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1em;
    background-color: transparent;
    position: relative;
        
}

.kenford_belt22ss_point h2 span {
    font-size: 0.5em;
    display: block;
}

.kenford_belt22ss_point h2::before {
    content: "";
    width: 60px;
    height: 10px;
    border-radius: 5px;
    background: #efd540;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-30deg);
}


.kenford_belt22ss_point h3 {
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    border-left: 3px solid #000000;
    margin-bottom: 1em;
    padding-left: 0.3em;
}

.kenford_belt22ss_point h3 span {
    font-size: 0.6em;
}


/*==========応募方法==========*/

.kenford_belt22ss_flow {
    margin-bottom:11em;    
    
}

.kenford_belt22ss_flow h2 {
    font-size: 3em;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1em;
    background-color: transparent;
    position: relative;
        
}

.kenford_belt22ss_flow h2 span {
    font-size: 0.5em;
    display: block;
}

.kenford_belt22ss_flow h2::before {
    content: "";
    width: 60px;
    height: 10px;
    border-radius: 5px;
    background: #28668d;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-30deg);
}

.kenford_belt22ss_flowbox {
    display: block;
    position: relative;
}

.kenford_belt22ss_flowbox_last {
    display: block;
}

.kenford_belt22ss_flowtxt {
    font-size: 1.1em;
    font-weight: normal;
}

.kenford_belt22ss_flowbox::after {
    content: url(/img/usr/freepage/springcampain_2022/icon_arrow.png);
    position: absolute;
    top: 37%;
    right: -76px;
}

.kenford_belt22ss_itemlink {
    text-align: center;
    margin: 6em auto;
}

.kenford_belt22ss_itemlink a {
    border: 1px solid #000000;
    padding: 1em 6em;
    font-size: 1.2em;
    font-weight: 500;
    text-align: center;
}

/*==========応募要項==========*/

.kenford_belt22ss_guide {
    margin-bottom: 6em;    
}

.kenford_belt22ss_guide h2 {
    font-size: 3em;
    font-weight: bold;
    color: #000000;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1em;
    background-color: transparent;
    position: relative;
        
}

.kenford_belt22ss_guide h2 span {
    font-size: 0.5em;
    display: block;
}

.kenford_belt22ss_guide h2::before {
    content: "";
    width: 60px;
    height: 10px;
    border-radius: 5px;
    background: #efd540;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%) rotate(-30deg);
}

.kenford_belt22ss_guideline:not(:first-child) {
    margin-top: 20px;
}

.kenford_belt22ss_guideline dt {
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 10px;
}

.kenford_belt22ss_guideline dt::first-letter {
    font-size: 13px;
    color: #efd540;
}

.kenford_belt22ss_guideline dd {
    font-size: 1.1em;
    line-height: 1.4;
    padding-left: 1.2em;
}

/*==================カラムCSS==================*/


.kenford_belt22ss_2column {
    display: flex;
    justify-content: center;
    align-items: center;
}

.kenford_belt22ss_40 {
    width: 600px;
}

.kenford_belt22ss_txt {
    width: 370px;
    margin-bottom: 3em;
    font-size: 1.3em;
    font-weight: 500;
    line-height: 1.7;
}


.kenford_belt22ss_3column {
    display: flex;
    justify-content: space-around;
}

.kenford_belt22ss_30 {
    width: 22%
}

.kenford_belt22ss_4column {
    display: flex;
    justify-content: space-between;
    
}

.kenford_belt22ss_25 {
    width: 23%;
    text-align: center;
}


 /*スライドここから*/
    
    *, *:before, *:after {
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
    }
    .kenford_belt22ss_slider {
        max-width: 700px;
        padding-top: 450px; /* 画像の高さ */
        position: relative;
        margin: 2em 0 2em 2em;
        text-align: center;
    }
    .kenford_belt22ss_slider > div {
        margin: 0 auto;
        position: absolute;
        left: 0;
        top: 0;
        transition: all 0.5s;
    }

    .kenford_belt22ss_slider input[name='cp_switch'] {
        display: none;
    }
    
    /* サムネイル */
    .kenford_belt22ss_slider label {
        margin: 0 0.2em;
        display: inline-block;
        cursor: pointer;
        transition: all 0.5s ease;
        opacity: 0.6;
        border-radius: 3px;
    }
    
    .kenford_belt22ss_slider label:hover {
        opacity: 0.9;
    }
    
    .kenford_belt22ss_slider label img {
        display: inline-block;
        width: 130px;
    }
    
    .kenford_belt22ss_slider input[name='cp_switch']:checked + label {
        opacity: 1;
    }

    .kenford_belt22ss_slider input[name='cp_switch'] ~ div {
            opacity: 0;
            z-index: -1
        }

    .kenford_belt22ss_slider input[name='cp_switch']:checked + label + div {
        opacity: 1;
        z-index: 1;
    } 
    
    .kenford_belt22ss_slider a {
        text-decoration: underline;
    }

    .kenford_belt22ss_slider a:hover {
        opacity: 0.5;
    }


        
/*画像ゆっくり切り替わりここから*/

 .kenford_belt22ss_style {
    height: 600px;
    max-width: 450px;
    margin: 0 auto 3em;
    overflow: hidden;
    position: relative; 
}

  .kenford_belt22ss_styleimg {
    opacity: 0;
    width:100%;
    height:100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime220408 6s 0s infinite;
    animation: anime220408 6s 0s infinite; }

    .kenford_belt22ss_styleimg:nth-of-type(2) {
      -webkit-animation-delay: 3s;
      animation-delay: 3s; 
}

@keyframes anime220408 {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    
    60% {
        opacity: 1;
    }    
    
    80% {
        opacity: 0;
    }
    100% { opacity: 0;
    }
}

@-webkit-keyframes anime220408 {
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    
    60% {
        opacity: 1;
    }    
    
    80% {
        opacity: 0;
    }
    100% { opacity: 0;
    }
}

 /*==================SPここから==================*/
@media screen and (max-width:768px) {
    
    .kenford_belt22ss_pctop {
        display: none !important;
    }
    
    .kenford_belt22ss_sptop {
        display: block !important;
    }
    
    .kenford_belt22ss_sponly {
        display: block;
    }
    
    .kenford_belt22ss_top p {
        width: 98%;
        font-size: 1.1em;
    }
     
    /*==================SPカラムCSS==================*/


    .kenford_belt22ss_2column {
        flex-direction: column;
    }

    .kenford_belt22ss_40 {
        width: 95%;
    }

    .kenford_belt22ss_txt {
        width: 95%;
        margin-bottom: 1em;
        font-size: 1.1em;
        order: 2;
    }

    .kenford_belt22ss_txt p {
        overflow: hidden;
    }

    .kenford_belt22ss_3column {
        display: block;
        align-items: center;
    }

    .kenford_belt22ss_30 {
        width: 100%
    }

    .kenford_belt22ss_4column {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .kenford_belt22ss_25 {
        width: 47%;
        margin-bottom: 2em;
    }

    .kenford_belt22ss_flowbox {
        display: flex;
        justify-content: space-around;
        position: relative;
        margin-bottom: 3em;
        align-items: center;
    }

    .kenford_belt22ss_flowbox_last {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .kenford_belt22ss_flowbox::after {
        content: "";
        width: 10.67vw;
        height: 5.33vw;
        background: url(/img/usr/freepage/springcampain_2022/sp/icon_arrow.png);
        background-size: contain;
        position: absolute;
        top: 37.5vw;
        left: 18%; 
    }    
    
    .kenford_belt22ss_flowbox img {
        width: 45%;
    }

    .kenford_belt22ss_flowbox_last img {
        width: 45%;
    }    
    
   .kenford_belt22ss_flowtxt {
        width: 48%;  
    }
    
    .kenford_belt22ss_txtmargin {
    margin-top: 0;
    }
    
    
/*=========================SPcolumnここまで============================*/
    
    .kenford_belt22ss_1200px_frame {
        max-width: 1200px;
        border: 3px solid #efd540;
        border-radius: 10px;
        padding: 5.33vw 4vw 5.33vw 3.2vw;
        margin: 0 0.3em;
    }
    
    
/*==============画像ゆっくり切り替わりここから===============*/

     .kenford_belt22ss_style {
        height: 467px;
        max-width: 350px;
        margin: 0 auto 2em;
        }


/*===============プレゼント内容================*/

    .kenford_belt22ss_present {
        padding: 35px 0 ;
        margin-bottom: 8em;
    }

    .kenford_belt22ss_present h2 {
        margin-bottom: 0.5em;

    }

    .kenford_belt22ss_present p {
        font-size: 1.1em;
    }


    /*==========ベルトの選び方==========*/

    .kenford_belt22ss_point {
        margin-bottom: 6em;    
    }

    .kenford_belt22ss_point h2 {
        margin-bottom: 0.5em;
    }

    .kenford_belt22ss_point h2::before {
        top: -25px;
    }

    .kenford_belt22ss_point h3 {
        margin-bottom: 0.5em;
        font-size: 1.5em;
    }


    /*==========応募方法==========*/

    .kenford_belt22ss_flow {
        margin-bottom: 8em;    

    }

    .kenford_belt22ss_flow h2 {
        margin-bottom: 0.5em;

    }

    .kenford_belt22ss_flow h2::before {
        top: -25px;
    }

 
    /*==========応募要項==========*/


    .kenford_belt22ss_guide h2 {
        margin-bottom: 0.5em;

    }

    .kenford_belt22ss_guide h2::before {
        top: -25px;
    }

    .kenford_belt22ss_guideline dt {
        margin-bottom: 5px;
    }

 /*==========SP版スライドここから===========*/
    
    .kenford_belt22ss_slider {
        width: 95%;
        padding-top: 335px; /* 画像の高さ */
        margin: 2em auto;
    }
    
    .kenford_belt22ss_slider label img {
        width: 80px;
    }
    
    .kenford_belt22ss_slider p {
        margin-top: 0.2em;
    }
    

}
